/*
	last change: 02 Dec 2003 11.00, zoul@www.debian.cz
*/

body {

	font:		14px/20px sans-serif;
	background:	#ffffff;

	max-width:	100ex;
	margin:		auto;

	padding:	2ex;
	padding-top:	0px;
}

/*
	tohle je mi lito, ale jinak se pres ten zkurveny IE nedostaneme -T.
*/
div#main {

	width:		expression(document.body.clientWidth > 800? "800": "auto");
}

em {

	font-weight:	bold;
	font-style:	normal;
}

pre {
	font-size: 90%;
}

h2 {

	font:		20px/25px sans-serif;
}

div#znacka {

	background:	url("img/znacka.png");
	width:		150px;
	height:		130px;

	float:		left;

	margin-left:	20px;
}

div#gray {

	background:	url("img/header.png");
	height:		130px;

	margin-left:	150px;
}

div#debian {

	background:	rgb(215, 7, 81);
	color:		white;

	float:		left;
	width:		190px;

	padding:	1ex;

	text-align:	center;
}

div#debian a {

	color:		white;
	background:	rgb(215, 7, 81);
	text-decoration:none;
}

div#debian a:hover {

	text-decoration:underline;
}

ul#drobty {

	padding:	1ex;
	float:		left;
}

div#spalik {

	width:		3ex;
	padding:	1ex;

	margin-right:	-1.5ex;

	background:	rgb(215, 7, 81);
	float:		right;
}

ul#menu {

	list-style:	none;
	
	padding:	0px;
	margin:		0px;

	margin-left:	20px;
	padding-bottom:	2em;
	padding-top:	2ex;

	float:		left;
	width:		150px;
	
	background:	rgb(137, 137, 137);
}

ul#menu li a {

	display:	block;
	padding:	1ex;

	color:		white;
	text-decoration:none;
}

ul#menu li a:hover {

	background:	silver;
	color:		navy;
}

div#spravce {

	color:		#888888;
	border-top:	1px solid gray;
	text-align:	right;
	margin-top:	2em;
}

div#spravce a {

	color:		#777777;
	text-decoration:none;
}

div#spravce a:hover {

	color:		white;
	background:	none;
}

div#text {
	text-align:	left;
	margin:		0px;
	padding:	2ex;
	padding-bottom:	1ex;
	margin-left:	170px;
	/* grrr */
	margin-left:	expression("190px");
	margin-bottom:	1ex;

	background:	silver;

	border-bottom:	1px solid navy;
}

a {

	color:		navy;
	font-weight:	bold;

	padding:	2px;
}

a:hover, a:focus {

	background:	navy;
	color:		white;
	text-decoration:none;
}

a:active {

	background:	rgb(215, 7, 81);
	color:		white;
	text-decoration:none;
}

ul {

	list-style:	circle;
}

ul#patka {

	float:		right;
}

ul.inline {

	display:	inline;
	padding:	0;
	margin:		0;
}

ul.inline li {

	display:	inline;
}

ul#drobty li:before {

	content:	"\0020 \0020 \0020 \00BB \0020";
}

ul#drobty li.prvni:before {

	content:	"";
}

ul#patka li:before {

	content:	"\0020 \0020 \0020 \007C \0020";
}

ul#patka li.prvni:before {

	content:	"";
}

div.space {

	clear:		both;
	font:		0px/0px sans-serif;
	height:		0px;
}

p#otazka {
	font-weight:	bold;
}
